Bug 198606 - [UPDATE] audio/py-mutagen to 1.28
Summary: [UPDATE] audio/py-mutagen to 1.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-15 14:58 UTC by Olivier Duchateau
Modified: 2015-04-07 16:36 UTC (History)
2 users (show)

See Also:
olivierd: maintainer-feedback+


Attachments
Patch to update audio/py-mutagen (758 bytes, patch)
2015-03-15 14:58 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2015-03-15 14:58:26 UTC
Created attachment 154388 [details]
Patch to update audio/py-mutagen

Update to 1.18
Comment 1 Thomas Zander freebsd_committer 2015-04-06 10:13:29 UTC
If the maintainer has approved, what's preventing the commit?
Comment 2 Olivier Duchateau freebsd_committer 2015-04-06 16:29:54 UTC
(In reply to Thomas Zander from comment #1)

I expect a hypothetical answer from maintainer.
Comment 3 commit-hook freebsd_committer 2015-04-07 16:12:00 UTC
A commit references this bug:

Author: olivierd
Date: Tue Apr  7 16:11:24 UTC 2015
New revision: 383519
URL: https://svnweb.freebsd.org/changeset/ports/383519

Log:
  Update to 1.28

  PR:		198606
  Submitted by:	myself
  Approved by:	maintainer (timeout 3 weeks)

Changes:
  head/audio/py-mutagen/Makefile
  head/audio/py-mutagen/distinfo
Comment 4 Olivier Duchateau freebsd_committer 2015-04-07 16:36:01 UTC
Committed